@font-face {
    font-family: 'nunitoregular';
    src: url('http://stage.jnjhubs.co.itrinno.com/sites/default/files/content-images/marca_ob/nunito-regular-webfont.eot');
    src: url('http://stage.jnjhubs.co.itrinno.com/sites/default/files/content-images/marca_ob/nunito-regular-webfont.eot?#iefix') format('embedded-opentype'), url('http://stage.jnjhubs.co.itrinno.com/sites/default/files/content-images/marca_ob/nunito-regular-webfont.woff2') format('woff2'), url('http://stage.jnjhubs.co.itrinno.com/sites/default/files/content-images/marca_ob/nunito-regular-webfont.woff') format('woff'), url('http://stage.jnjhubs.co.itrinno.com/sites/default/files/content-images/marca_ob/nunito-regular-webfont.ttf') format('truetype'), url('http://stage.jnjhubs.co.itrinno.com/sites/default/files/content-images/marca_ob/nunito-regular-webfont.svg#nunitoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
.setProduct {
    margin: -15px;
    height: 150px;
}
.myProduct {
    background-image: url(http://stage.jnjhubs.co.itrinno.com/sites/default/files/content-images/marca_ob/bg-prime-ob.png);
    background-size: cover;
    position: relative;
}
.myProduct .icon {
    position: absolute;
    top: 30px;
    right: 10px;
    z-index: 10;
    width: 80px;
}
.myProduct .catchPhrase {
    position: absolute;
    background-image: url();
    background-size: 100% 100%;
    background-repeat: no-repeat;
    bottom: 0;
    width: 100%;
    color: #2c9aba;
    display: table-cell;
    vertical-align: bottom;
    z-index: 10;
    text-align: center;
}
.myProduct .catchPhrase .decoration {
    width: 100%;
    height: 45px;
    display: block;
}
.myProduct .catchPhrase .phrase {
    background-color: rgba(255, 255, 255, 0.9);
    padding: 0 10px 10px;
}
.myProduct .product {
    position: relative;
}
.myProduct .product img {
    width: 80%;
}
.myProduct .title {
    font-family: 'nunitoregular';
    text-align: center;
    color: #2d9cbc;
    font-size: 1.5em;
    font-weight: bold;
    padding: 15px;
}
/* FIX MAIN STYLES */

.box-generic-expand-content div.active {
    margin-right: 0px;
    margin-left: 0px;
}
.yes-expand .box-generic-expand-content.no-image {
    width: 100%;
    padding: 0 !important;
}
.yes-expand .box-generic-expand {
    height: auto !important;
}
.yes-expand .box-generic-expand-body {
    margin-left: 0px;
    margin-bottom: 0px;
}
.yes-flip .content {
    overflow: visible;
}

.jnj-woman .text-family {
    color: #0099b9 !important;
}
.jnj-woman, .jnj-woman .bg-family {
    background-color: #0099b9;
}
/* Expanded Styles */

.myProductExpanded {
    background: url(http://stage.jnjhubs.co.itrinno.com/sites/default/files/content-images/marca_ob/bg-expand-ob.png) no-repeat #FFF;
    background-size: 100% 100%;
    background-position: bottom center;
    font-family: 'nunitoregular';
    color: #2d9cbc;
    margin-top: 95px;
}
.myProductExpanded .text {
    padding: 18px;
}
.myProductExpanded .title {
    font-size: 1.5em;
    font-weight: bold;
}
.myProductExpanded .icon {
    float: right;
    width: 70px;
}
.myProductExpanded p {
    color: #2d9cbc !important;
}
@media (max-width: 768px) {
    .myProduct .title {
        font-size: 1.3em;
        padding: 7px;
    }
    .hide-mobile, .myProduct .catchPhrase .decoration {
        display: none;
    }
    .myProduct .catchPhrase .phrase {
        background-color: rgba(255, 255, 255, 0.5);
        padding: 7px;
    }
    .myProductExpanded {
        margin-top: 50px;
    }
}
@media (min-width: 768px) {
    .setProduct {
        height: 240px;
    }
}
@media (min-width: 1920px) {
    .setProduct {
        height: 300px;
        width: 610px;
    }
}
